
.testimonials {
	padding: 80px 0;
	width:1550px;
    margin: 0 auto;
}
@media screen and (max-width: 1600px) {
 	.testimonials {
    width:80%;

}
}
.design_template.testimonials .testimonials-container {
    width:100%;
    margin: 0 auto;
}
.design_template.testimonials .testimonials-slider {
    width:100%;
    margin:0 auto;
}

.design_template.testimonials .slick-next,
.design_template.testimonials .slick-prev { top: 30%; }
.design_template.testimonials .slick-next { right: -83px; }
.design_template.testimonials .slick-prev { left: -85px; }